body {
  margin: 2rem 4rem 4rem 4rem;
}

h3 {
  margin: 2rem;
  text-align: center;
  color: #304040;

  font-size: 5vh;
  font-family: 'Bukyvede', sans-serif;
}

p {
  text-align: justify;
  font-size: 24px;
}

#intro {
  float: right;
  padding: 1rem;
  text-align: right;
  width: fit-content;
  min-width: 25vw;
  white-space: nowrap;

  font-size: 1.2rem;

  background-color: #DDDDDD;
  border: 7px solid #CC6600;

  box-shadow: 4px 4px 12px 1px rgba(0,0,0,0.17);
  -webkit-box-shadow: 4px 4px 12px 1px rgba(0,0,0,0.17);
  -moz-box-shadow: 4px 4px 12px 1px rgba(0,0,0,0.17);

  background: linear-gradient(-45deg,#608080 0%, #DDDDDD 100%);
  background: -webkit-linear-gradient(-45deg,#608080 0%, #DDDDDD 100%);
  background: -moz-linear-gradient(-45deg,#608080 0%, #DDDDDD 100%);
}

.history-container {
  display: grid;
  grid-template-columns: 1fr auto;
  grid-template-rows: repeat(6, auto);
  row-gap: 1.2rem;
  column-gap: 0.8rem;

  width: 50%;
  border-spacing: 1em 0;

  font-family: "Cera Pro";
  font-weight: 500;
  font-style: normal;
  font-size: 1.5rem;
}

.history-wrapper {
  grid-column: 1;

  display: flex;
  flex-direction: column;
  align-items: center;

  height: 100%;
  width: fit-content;

  padding-bottom: 1rem;
}

.history-year {
  line-height: 1.2rem;
  font-size: 1.5rem;
}

.smol-path {
  line-height: 1.1em;
  font-size: 0.5em;
}

.history-line {
  background-image: url("../assets/history-line.svg");
  flex: 0 1 100%;
  min-height: 1.2rem;
  width: 2px;
}

.history-text {
  grid-column: 2;
  font-size: 1rem;
  text-align: justify;
}